.showcode {
	color : Red;
	font-weight : bold;
	font-size : x-small;
}

.cpheading {
	color: Navy;
	background-color : transparent;
	font-size : medium;
	background : transparent;
}

.filename {
	color: silver;
	background-color: transparent;
	font-style: italic;
	font-size: xx-small;
}

.required {
	color : #B22222;
	font-weight : bold;
	font : bold;
}
.favcolor {
	background : #FFFF99;
}

.a_test_only {
	background : #00CCFF;
}

BODY  {
	font-family: verdana, geneva, arial, helvetica, sans-serif; 
	Font-Size : 12px;
	Color : #006666;
	margin-top: .75em;
	margin-left: .0em; 
	margin-right: .0em; 
	padding: 0em;
	background-color : #ffffff;	
}

TD	{
	font-family: verdana, geneva, arial, helvetica, sans-serif; 
	Font-Size : 12px;
	Font-Style : normal;
	Color : #006666;
}

.system {
	background-color : #DFDFDF;
	color : Red;
	border-color : Black Black Black Black;
	font-size : x-small;
	font-family : sans-serif;
	padding : 3px;
	width : auto;
}

.back {
	background-color : Black;
	color : #FFFFCC;
}

.ivory { background-color : #FFFFF0; }

h1			{ 
					color : #336699;
					font-weight: normal;
					font-family: arial, verdana, geneva, helvetica, sans-serif;
					font-size: 24px;
					padding-top: 32px;
					padding-bottom: 12px;
					margin: 0em 
				}

	h2			{ 
					color : #006666;
					font-weight: normal;
					font-family: verdana, geneva, arial, helvetica, sans-serif;
					font-size: 20px;
					padding-top: 24px;
					padding-bottom: 8px;
					margin: 0em 
				}
H3  {
	font-size : small;
	font-family : sans-serif;
	font-weight : bold;
	font-style : italic;
	color : Black;
	text-transform : capitalize;
}
H4 {
	background-color : transparent;
	color : Gray;
	font-weight : bold;
}

.sitedesign  {
	font-size : xx-small;
	font-family : sans-serif;
	color : Gray;
	text-align : left;
	text-indent : 0px;
}

.info  {
	font-size : x-small;
	font-family : sans-serif;
	font-style : italic;
	text-indent : 0px;
}

.x-small  {	font-size : x-small;}
.small {	font-size : x-small;}

.alternating_row {background-color : #EDEDED;}

th  {
	font-size : 16px;
	font-family : sans-serif;
	font-weight : bold;
	color : #FFFfff;
	background-color : silver;
	background-image : none;
	text-align : left;
}
.input {
	background-color : White;
	color : Gray;
	font-weight : bolder;
}

.submit {	background-color : #D1E8BB;}

.form  {
	border-style : double;
	border-color : #006666;
	padding-left : 8px;
	padding-right : 8px;
	padding-top : 8px;
	padding-bottom : 8px;
	padding : 2px;
}

.header  {}

.navigation  {
	font-size : x-small;
	text-align : left;
	text-indent : 0px;
	background-color : #ffffcc;
}

.yellow  {	}

.phone_now  {
	font-size : x-large;
	color : Red;
	font-weight : bold;
	font-style : italic;
}

.accessdenied  {
	font-size : 70px;
	font-family : sans-serif;
	font-weight : bold;
	color : Red;
}


	.green	{color : #669933}
	.blue		{color : #336699}
	
	.indent12	{padding-left: 12px; padding-right: 12px;}
	.indent5		{padding-left: 5px; padding-right: 5px;}

	.smallest	{ font-size :  9px }
	.medium		{ font-size : 14px }
	
	A				{	color:#003366;
						text-decoration:underline;
						font-family: verdana, geneva, arial, helvetica, sans-serif}
	A:visited	{	color:#000066 }
	A:hover		{	background-color:#ffffcc }

	
.footer		{ font-size:xx-small; }
	A.footer { color:#660033; text-decoration:none; font-size : 10px; font-weight:normal; font-family: arial, geneva, verdana, helvetica, sans-serif  }
	A.footer:hover,
	A.footer:active { color:#000066; text-decoration:underline }
	A.footer:visited { color:#000066 }

	img {border-color:#336699;}
	
	b.menu { color:#ffffff; font-size:14px; }

	
	
	A.menu, 
	A.menu:visited { color:#ffffff; text-decoration:none; font-size:14px; padding:0em; margin:0em;}
	A.menu:hover, 
	A.menu:active { background-color: #D1E8BB; color:#336699; text-decoration:none; padding:0em; margin:0em}